QGIS Application - Feature request #3289
Dock "Simplify Feature"
2010-12-03 07:18 AM - Jean-Roc Morreale

Status: Closed

Priority: Low

Assignee: Denis Rouzaud

Category: Map Tools

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 13349
Description

The window of the "Simplify Feature" tool from the "Advanced Digitizing" toolbar is opened in the center of the screen. This position cause
the window to mask the content of the map canva if the geometry you selected was near the center of it.

A solution would be to dock the slider in the same way than the tile scale slider so no entities would be hidden.

regards,
jean roc

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Veersion 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:31 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi
- Easy fix? set to No
- Pull Request or Patch supplied set to No

#5 - 2018-02-13 02:52 AM - Denis Rouzaud

- Category changed from GUI to Map Tools

- Assignee changed from nobody - to Denis Rouzaud
- Description updated

#6 - 2018-02-26 03:17 PM - Denis Rouzaud

- Resolution set to fixed/implemented
- Status changed from Open to Closed

fixed in https://github.com/qgis/QGIS/pull/6336
https://github.com/qgis/QGIS/pull/6336

